package com.rjconsultores.ventaboletos.vo.via;

public class ViaVO {

	private Integer viaId;
    private String nombvia;
    
	public ViaVO(Integer viaId, String nombvia) {
		super();
		this.viaId = viaId;
		this.nombvia = nombvia;
	}

	public Integer getViaId() {
		return viaId;
	}

	public void setViaId(Integer viaId) {
		this.viaId = viaId;
	}

	public String getNombvia() {
		return nombvia;
	}

	public void setNombvia(String nombvia) {
		this.nombvia = nombvia;
	}
	
}
